<!DOCTYPE html>
<html lang="pt-br">
  <%- include('../componentes/head') %>
  <body>
    <%- include('../componentes/header') %>
    <div class="content">
      <div id="form">
        <div class="title">Formulário de Contato</div>
        <form action="/contato" method="POST">
          <div class="form-group">
            <label for="nome">Nome:</label>
            <input
              type="text"
              name="nomeEmpresa"
              placeholder="Insira seu nome ou da Empresa"
              required
            />
          </div>

          <div class="form-group">
            <label for="nome">Pessoa Física ou Pessoa Jurídica</label>
            <select name="opcoespfpj" required id="opcoespfpj">
              <option value="">---</option>
              <% opcoespfpj.map(item => { %>
              <option value="<%= item.value %>"><%= item.label %></option>
              <% }) %>
            </select>
          </div>

          <div class="form-group">
            <label for="nome">Email:</label>
            <input
              type="email"
              name="email"
              placeholder="Insira seu email"
              required
            />
          </div>

          <div class="form-group">
            <label for="nome">Telefone com seu DD:</label>
            <input
              type="number"
              name="numero"
              placeholder="(DDD) 00000-0000"
              required
            />
          </div>

          <div class="form-group">
            <label for="nome">Tamanho da empresa</label>
            <select name="tipodeEmpresa" required id="tipodeEmpresa">
              <option value="">---</option>
              <% empresa.map(item => { %>
              <option value="<%= item.value %>"><%= item.label %></option>
              <% }) %>
            </select>
          </div>

          <div class="form-group">
            <label for="nome">Tipo de Tributação:</label>
            <select name="opcoesTributacao" required id="opcoesTributacao">
              <option value="">---</option>
              <% opcoesTributacao.map(item => { %>
              <option value="<%= item.value %>"><%= item.label %></option>
              <% }) %>
            </select>
          </div>

          <div>
            <label for="duvida">Detalhe mais sobre suas dúvidas.</label>
            <br />
            <textarea name="duvidatxt" id="" cols="100" rows="10"></textarea>
          </div>

          <button>Enviar</button>
        </form>
      </div>
    </div>
    <%- include('../componentes/footer') %>
  </body>
</html>
